classification
Title: Broken link on documentation header
Type: Stage: resolved
Components: Documentation Versions: Python 3.10, Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: cocoatomo, cryvate, docs@python, mdk
Priority: normal Keywords: patch

Created on 2020-09-19 10:39 by cocoatomo, last changed 2020-10-19 13:17 by mdk. This issue is now closed.

Files
File name Uploaded Description Edit
Screen Shot 2020-09-11 at 22.10.37.png cocoatomo, 2020-09-19 10:39 screenshot
Pull Requests
URL Status Linked Edit
PR 22319 closed cocoatomo, 2020-09-19 11:36
Messages (4)
msg377156 - (view) Author: Tomohiko Kinebuchi (cocoatomo) * Date: 2020-09-19 10:39
the link "Documentation" on the head of the top page leads 404 pages.
msg377157 - (view) Author: Tomohiko Kinebuchi (cocoatomo) * Date: 2020-09-19 10:42
the link "Documentation" on the head of the top page leads 404 pages.
msg377158 - (view) Author: Henk-Jaap Wagenaar (cryvate) * Date: 2020-09-19 11:16
I can confirm this seems to happen, link to reproduce (click on "Documentation"):

https://docs.python.org/ja/3/index.html

It redirects to:

https://docs.python.org/ja/index.html

which is a 404
msg378949 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2020-10-19 13:17
Thanks for the heads up cocoatomo!!

Fixed: https://github.com/python/docsbuild-scripts/commit/c23b401425a47b9c8eaa9626701ba6b9b50531f7
History
Date User Action Args
2020-10-19 13:17:34mdksetstatus: open -> closed
resolution: fixed
messages: + msg378949

stage: patch review -> resolved
2020-09-25 23:05:21terry.reedysetnosy: + mdk

versions: - Python 3.6, Python 3.7
2020-09-19 11:36:31cocoatomosetkeywords: + patch
stage: patch review
pull_requests: + pull_request21363
2020-09-19 11:16:40cryvatesetnosy: + cryvate
messages: + msg377158
2020-09-19 10:42:12cocoatomosetmessages: + msg377157
2020-09-19 10:39:21cocoatomocreate